﻿@charset "utf-8";
/* 企泰科技 技术部 2012-10-01 */

/* 分页样式 */
/* pageGuide  
--------------------------------------------------------------------*/
.pageGuide{
	width:100%;
	font-size: 12px;
	padding-top:30px;
	padding-bottom:30px;
	height:35px;
	}
.pageinfo{
	float:left;
	color:#aaa;
	line-height:35px;
	}
.paging{
	float:right;
	text-align:right;}
.paging a{
	display: inline-block;
	margin-left: 10px;
	padding-left: 25px;
	padding-right: 25px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	_line-height: 17px;
	background-color: #eee;
	}
.paging .current:link, .paging .current:visited, .paging .current:active{
	color: #fff;
	background-color: #2f318b;
	}
.paging a:link, .paging a:visited, .paging a:active{
	color:#666;
	}
.paging a:hover{
	color: #fff;
	background-color: #2f318b;
	}










































